server {
        listen 80;
        # Не забыть повесить хост на порт и указать ssl
        listen 443 ssl;  
        server_name pma.example.com;

        # Добавляем сюда файл в котором указаны ключи
        include /etc/nginx/ssl.conf;  

        # Принудительный https
        if ( $scheme = "http" ) {  
                rewrite ^/(.*)$   https://$host/$1 permanent;
        }

        root /var/www/pma;

        location /
        {
        index  index.php;
        }

        location ~ \.php$ {
        fastcgi_pass   unix:/var/run/php5-fpm.sock;
        fastcgi_param SCRIPT_FILENAME  $document_root$fastcgi_script_name;
        include        fastcgi_params;
        }
}
